/* CSS Document */
html,body,div,span,applet,object,iframe,h1,h2,h3,h4,h5,h6,p,blockquote,pre,a,abbr,acronym,address,big,cite,code,del,dfn,em,font,img,ins,kbd,q,s,samp,small,strike,strong,sub,sup,tt,var,
dl,dt,dd,ol,ul,li,fieldset,form,label,legend,table,caption,tbody,tfoot,thead,tr,th,td{
    margin:0;
    padding:0;
    border:0;
}

html,body{
    height:100%;
    word-break:break-word;
}

body{
    font-family: 'Noto Sans KR', sans-serif; 
    font-size:14px; 
    color:#333; 
    background-color:#fff;
}

ul, li, ol { 
    list-style: none; 
}

a { 
    text-decoration: none; 
}

img {
    border:0; 
    vertical-align:middle;
}

a {
    color: #333333; 
    text-decoration: none; 
}
a:hover {
    text-decoration:none;
}
caption {
    font-size:0
}
table { 
    width:100%;
    border-spacing:0;
    table-layout:fixed;
}
em, i, address {
    font-style:normal;
}
input[type=text], input[type=password], select, textarea, button {
    font-family: 'Nanum Gothic', '나눔 고딕', 'Dotum', '돋움', sans-serif;
}
input[type=text],input[type=password],input[type=date],select,textarea,button {
    font-family:inherit;
}
input[type=text],input[type=password],input[type=date],select,textarea {
    border:1px solid #d5d5d5; 
    box-sizing:border-box;
}
input[type=text],input[type=password],input[type=date],select {
    height:39px; 
    vertical-align:middle;
    font-size:14px;
}
input[type=text],input[type=password],textarea {
    width:100%;
}
input[type=radio],input[type=checkbox] { 
    vertical-align:middle;
}
button {
    cursor:pointer;
    border:0; 
    padding:0;
}
button {
    cursor:pointer;
}
select{
    display:inline-block; 
    width: 100%; 
    font-size: 14px; 
    color: #666; 
    background: #fff; 
    vertical-align: top;
}

